.sharreit .fa:hover, .SocialButtonsSvWidget .fa:hover {
  color:white;
  opacity:0.8;
}
.sharreit .fa, .SocialButtonsSvWidget .fa {
    padding: 10px;
    font-size: 16px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
}


.sharreit .fa-facebook, .SocialButtonsSvWidget .fa-facebook {
  background: #3B5998;
  color: white;
}

.sharreit .fa-twitter, .SocialButtonsSvWidget .fa-twitter {
  background: #55ACEE;
  color: white;
}


.sharreit .fa-linkedin, .SocialButtonsSvWidget .fa-linkedin {
  background: #007bb5;
  color: white;
}

.sharreit .fa-whatsapp, .SocialButtonsSvWidget .fa-whatsapp{
  background: #72c148;
  color: white;
}
.sharreit .fa-envelope, .SocialButtonsSvWidget .fa-envelope{
  background: orange;
  color: white;
}
.sharreit  .fa-print, .SocialButtonsSvWidget .fa-print{
  background: #333;
  color: white;
}